variant_round
variant_set
COM Functions
PHP Manual

# variant_set_type

Convert a variant into another type "in-place"

### Description

void variant_set_type ( variant `$variant` , int `$type` )

This function is similar to variant_cast except that the variant is modified "in-place"; no new variant is created. The parameters for this function have identical meaning to those of variant_cast.

### Parameters

`variant`

  The variant.

`type`

### Return Values

No value is returned.

### See Also

- variant_cast